=== debian/tests/control ===
Tests: installation-check
Depends: @
Restrictions: superficial
